module:
  name: module-template

  service:
    port: 3000
    targetPort: 3000
    type: LoadBalancer

  deploy:
    sinkImage: jooaodanieel/dev-camp-sink-tpl:0.1.1
    apiImage: jooaodanieel/dev-camp-api-tpl:0.1.1
